 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(77,110,170,0.8), rgba(77,110,170,0.8)), url('images/80fb7f2a87b8486c4c271d203bb958e3.jpeg');
}

.u-section-1 .u-sheet-1 {
  min-height: 1088px;
}

.u-section-1 .u-image-1 {
  width: 655px;
  height: 182px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 163px auto 0;
}

.u-section-1 .u-group-1 {
  width: 959px;
  min-height: 457px;
  height: auto;
  margin: 68px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin: 24px 146px 0 16px;
}

.u-section-1 .u-text-2 {
  margin: 63px 173px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 791px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 120px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-image-1 {
    width: 414px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 10px;
    margin-right: 92px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 8px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-1 .u-image-1 {
    width: 255px;
    height: 69px;
    margin-top: 244px;
  }

  .u-section-1 .u-group-1 {
    width: 394px;
    min-height: 470px;
    margin-top: 75px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: -26px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-2 {
    width: 244px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 606px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 55px auto 10px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  position: relative;
  font-size: 2.25rem;
  margin: 76px 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 20px 0 50px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-2 .u-image-1 {
  width: 362px;
  height: 465px;
  margin: 30px auto 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-image-1 {
    width: 298px;
    margin-right: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-2 .u-image-1 {
    width: 228px;
    margin-right: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-image-1 {
    width: 214px;
    margin-right: 76px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-2 .u-image-1 {
    width: 282px;
    height: 355px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-3 .u-group-1 {
  min-height: 335px;
  width: 969px;
  height: auto;
  margin: 37px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-3 .u-text-1 {
  margin: 15px 108px 0;
}

.u-section-3 .u-text-2 {
  margin: 35px 43px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 305px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0 118px;
}

.u-section-3 .u-text-5 {
  margin: 23px 30px 30px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 30px 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 30px 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 38px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-group-1 {
    min-height: 150px;
    width: 660px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin: 20px 0 15px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-1 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-2 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-3 {
    height: 53px;
    width: 53px;
    margin-left: 97px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 25px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-4 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-5 {
    height: 53px;
    width: 53px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-6 {
    height: 53px;
    width: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-2 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-3 {
    height: 40px;
    width: 40px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 19px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-4 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-5 {
    height: 40px;
    width: 40px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-6 {
    height: 40px;
    width: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-3 .u-group-1 {
    width: 474px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 57px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-1 {
    height: 38px;
    width: 38px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-2 {
    height: 38px;
    width: 38px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-3 {
    height: 38px;
    width: 38px;
    margin-left: 56px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-right: 14px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-4 {
    height: 38px;
    width: 38px;
  }

  .u-section-3 .u-text-6 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-5 {
    height: 38px;
    width: 38px;
  }

  .u-section-3 .u-text-7 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-icon-6 {
    height: 38px;
    width: 38px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-2 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-3 {
    height: 32px;
    width: 32px;
    margin-left: 35px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-4 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-5 {
    height: 32px;
    width: 32px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 305px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-icon-6 {
    height: 32px;
    width: 32px;
  }
}.u-block-f63a-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f63a-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -35px);
  width: 35px;
  top: 352px;
}

.u-block-f63a-4 {
  position: absolute;
  width: 35px;
  left: calc(((100% - 1140px) / 2)  + 1140px);
  top: auto;
  bottom: 302px;
}

@media (max-width: 1199px) {
  .u-block-f63a-3 {
    left: calc(((100% - 940px) / 2)  + -35px);
    top: 265px;
  }

  .u-block-f63a-4 {
    left: calc(((100% - 940px) / 2)  + 940px);
    top: 50%;
    bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-block-f63a-3 {
    left: calc(((100% - 720px) / 2)  + -35px);
    top: 50%;
  }

  .u-block-f63a-4 {
    left: calc(((100% - 720px) / 2)  + 720px);
  }
}

@media (max-width: 767px) {
  .u-block-f63a-3 {
    left: calc(((100% - 540px) / 2)  + 36px);
    top: 265px;
  }

  .u-block-f63a-4 {
    right: 0;
    left: calc(((100% - 540px) / 2)  + 483px);
    top: auto;
    bottom: 302px;
  }
}

@media (max-width: 575px) {
  .u-block-f63a-3 {
    left: calc(((100% - 340px) / 2)  + -26px);
  }

  .u-block-f63a-4 {
    left: calc(((100% - 340px) / 2)  + 349px);
  }
}

.u-section-4-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-4-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 75px auto 75px 12px;
}

.u-section-4-1 .u-image-1 {
  min-height: 599px;
  background-image: url("images/99a4f6f1e676f537f7429eaf39b470be.jpeg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-layout-cell-2 {
  min-height: 599px;
}

.u-section-4-1 .u-container-layout-2 {
  padding-left: 7px;
  padding-right: 7px;
}

.u-section-4-1 .u-text-1 {
  margin: 115px 53px 0;
}

.u-section-4-1 .u-text-2 {
  margin: 20px 0 0 53px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 500px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4-1 .u-text-1 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
    width: 357px;
  }

  .u-section-4-1 .u-text-2 {
    position: relative;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 738px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-4-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    margin-bottom: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 461px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4-1 .u-text-1 {
    width: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-4-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-1 .u-image-1 {
    min-height: 300px;
  }

  .u-section-4-1 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4-1 .u-text-1 {
    width: auto;
    margin-right: 48px;
    margin-left: 62px;
  }

  .u-section-4-1 .u-text-2 {
    margin-right: 18px;
    margin-bottom: 45px;
    margin-left: 18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 558px;
}

.u-section-5 .u-group-1 {
  min-height: 440px;
  width: 800px;
  height: auto;
  margin: 68px auto 50px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-5 .u-text-1 {
  margin: 20px 60px 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  width: 482px;
  margin: 20px auto;
}

.u-section-5 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 482px;
  font-size: 3rem;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: 52px auto 0;
  padding: 10px 59px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-group-1 {
    min-height: 289px;
    width: 660px;
    margin-top: 25px;
    margin-bottom: 25px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-5 .u-text-2 {
    width: 397px;
  }

  .u-section-5 .u-text-3 {
    width: 397px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 505px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-5 .u-text-2 {
    width: 304px;
  }

  .u-section-5 .u-text-3 {
    width: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 474px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-text-2 {
    width: 285px;
  }

  .u-section-5 .u-text-3 {
    width: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-5 .u-group-1 {
    min-height: 608px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    width: 240px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin: 20px 0 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/_ASF6336.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 614px;
}

.u-section-6 .u-group-1 {
  min-height: 491px;
  height: auto;
  width: 670px;
  margin: 58px auto 78px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 60px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  width: 330px;
  margin: -32px auto 0;
}

.u-section-6 .u-icon-1 {
  height: 33px;
  width: 33px;
  font-style: normal;
  margin: 37px auto 0 155px;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  width: 262px;
  margin: -40px auto 0;
}

.u-section-6 .u-icon-2 {
  height: 34px;
  width: 34px;
  margin: 4px auto 0 154px;
}

.u-section-6 .u-text-4 {
  width: 262px;
  margin: -29px 204px 0;
}

.u-section-6 .u-icon-3 {
  height: 32px;
  width: 32px;
  margin: 36px auto 0 156px;
}

.u-section-6 .u-text-5 {
  width: 262px;
  margin: -28px auto 0;
}

.u-section-6 .u-icon-4 {
  height: 32px;
  width: 32px;
  margin: 36px auto 0 154px;
}

.u-section-6 .u-text-6 {
  width: 262px;
  margin: -32px auto 0;
}

.u-section-6 .u-icon-5 {
  height: 32px;
  width: 32px;
  margin: 30px auto 0 157px;
}

.u-section-6 .u-text-7 {
  margin: -30px 196px 70px 212px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-6 .u-group-1 {
    min-height: 499px;
    width: 552px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    font-size: 2.25rem;
    margin-left: 98px;
    margin-right: 98px;
  }

  .u-section-6 .u-text-2 {
    width: 272px;
  }

  .u-section-6 .u-icon-1 {
    font-style: italic;
    height: 27px;
    width: 27px;
    margin-top: 44px;
    margin-left: 119px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -35px;
    margin-right: 176px;
    margin-left: 160px;
  }

  .u-section-6 .u-icon-2 {
    height: 28px;
    width: 28px;
    margin-top: -11px;
    margin-left: 118px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -27px;
    margin-right: 190px;
    margin-left: 146px;
  }

  .u-section-6 .u-icon-3 {
    height: 26px;
    width: 26px;
    margin-top: 28px;
    margin-left: 118px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -26px;
    margin-right: 190px;
    margin-left: 146px;
  }

  .u-section-6 .u-icon-4 {
    height: 26px;
    width: 26px;
    margin-top: 27px;
    margin-left: 119px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -26px;
    margin-right: 191px;
    margin-left: 145px;
  }

  .u-section-6 .u-icon-5 {
    height: 26px;
    width: 26px;
    margin-top: 35px;
    margin-left: 118px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin: -25px 176px 93px 165px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    min-height: 491px;
    width: 423px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-6 .u-text-2 {
    width: 208px;
  }

  .u-section-6 .u-icon-1 {
    position: relative;
    height: 21px;
    width: 21px;
    margin-top: 37px;
    margin-left: 136px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -40px;
    margin-right: 43px;
    margin-left: 129px;
  }

  .u-section-6 .u-icon-2 {
    height: 21px;
    width: 21px;
    margin-top: 4px;
    margin-left: 135px;
  }

  .u-section-6 .u-text-4 {
    width: 165px;
    margin-top: -29px;
    margin-right: 91px;
    margin-left: 167px;
  }

  .u-section-6 .u-icon-3 {
    height: 20px;
    width: 20px;
    margin-top: 36px;
    margin-left: 137px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -23px;
    margin-right: 97px;
    margin-left: 161px;
  }

  .u-section-6 .u-icon-4 {
    height: 20px;
    width: 20px;
    margin-top: 30px;
    margin-left: 135px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -25px;
    margin-right: 97px;
    margin-left: 161px;
  }

  .u-section-6 .u-icon-5 {
    height: 20px;
    width: 20px;
    margin-top: 23px;
    margin-left: 137px;
  }

  .u-section-6 .u-text-7 {
    margin: -23px 43px 110px 167px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 397px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-6 .u-text-2 {
    width: 195px;
  }

  .u-section-6 .u-icon-1 {
    height: 20px;
    width: 20px;
    margin-left: 101px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 92px;
    margin-left: 121px;
  }

  .u-section-6 .u-icon-2 {
    height: 20px;
    width: 20px;
    margin-left: 101px;
  }

  .u-section-6 .u-text-4 {
    width: 155px;
    margin-right: 117px;
    margin-left: 125px;
  }

  .u-section-6 .u-icon-3 {
    height: 19px;
    width: 19px;
    margin-left: 102px;
  }

  .u-section-6 .u-text-5 {
    width: 155px;
    margin-top: -28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-icon-4 {
    height: 19px;
    width: 19px;
    margin-top: 36px;
    margin-left: 101px;
  }

  .u-section-6 .u-text-6 {
    width: 155px;
    margin-top: -32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-icon-5 {
    height: 19px;
    width: 19px;
    margin-top: 30px;
    margin-left: 102px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 56px;
    margin-bottom: 117px;
    margin-left: 111px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-6 .u-group-1 {
    min-height: 488px;
    width: 333px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 240px;
    margin-top: 8px;
  }

  .u-section-6 .u-icon-1 {
    height: 16px;
    width: 16px;
    margin-left: 64px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -32px;
    margin-right: 53px;
    margin-left: 97px;
  }

  .u-section-6 .u-icon-2 {
    height: 17px;
    width: 17px;
    margin-top: -4px;
    margin-left: 64px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -25px;
    margin-right: 77px;
    margin-left: 97px;
  }

  .u-section-6 .u-icon-3 {
    height: 16px;
    width: 16px;
    margin-top: 31px;
    margin-left: 65px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -20px;
    margin-right: 76px;
    margin-left: 101px;
  }

  .u-section-6 .u-icon-4 {
    height: 16px;
    width: 16px;
    margin-top: 28px;
    margin-left: 64px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -25px;
    margin-right: 76px;
    margin-left: 101px;
  }

  .u-section-6 .u-icon-5 {
    height: 16px;
    width: 16px;
    margin-top: 23px;
    margin-left: 65px;
  }

  .u-section-6 .u-text-7 {
    margin: -20px 46px 0 81px;
  }
}